@charset "UTF-8";
/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */ }
  html * {
    font-size: 1rem; }

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -webkit-box-sizing: border-box;
  /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
  -moz-box-sizing: border-box;
  /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
  box-sizing: border-box; }

body {
  background: #fff;
  /* Fallback for when there is no custom background color defined. */ }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block; }

ol, ul {
  list-style: none; }

table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  font-weight: normal;
  text-align: left; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

a img {
  border: 0; }

.body {
  width: 100%;
  background-color: #f6eee4; }

.search-mobile {
  display: none; }

@media (max-width: 660px) {
  .search-mobile {
    display: block;
    background-color: #950309;
    clear: both;
    text-align: center;
    min-height: 40px;
    border-bottom: solid 5px #d6b83f; }

  .search-mobile a:hover {
    color: #fff; }

  .search-mobile .current_page_item {
    color: #fff;
    overflow: hidden; }

  .search-mobile a, .search-mobile {
    padding: 10px 0px 10px 0px;
    color: #fff;
    font-family: arial, verdana, sans-serif;
    text-decoration: none;
    margin-bottom: 10px; }

  .search-mobile .subscribe-button {
    clear: both;
    float: none;
    vertical-align: bottom; }

  .search-mobile .search-button {
    float: none;
    vertical-align: bottom; } }
@media (min-width: 660px) {
  .pre-mast {
    width: 100%;
    height: .5em;
    background-color: #b01f24; } }
#masthead {
  width: 100%;
  border-bottom-style: solid;
  border-bottom-width: .25em;
  border-bottom-color: #d6b83f; }
  @media (min-width: 660px) {
    #masthead {
      padding-bottom: 10px;
      border-top-style: solid;
      border-top-width: .25em;
      border-top-color: #d6b83f; } }

.inner-mast {
  max-width: 1024px;
  margin: 0 auto 0;
  position: relative; }

.site-branding {
  display: none;
  width: 300px;
  height: 111px;
  background-image: url("../images/gga-logo-sm.png");
  background-repeat: no-repeat;
  margin: 20px auto 16px; }
  @media (min-width: 660px) {
    .site-branding {
      display: block;
      width: 423px;
      height: 156px;
      float: left;
      background-image: url("../images/gga-logo.png");
      background-repeat: no-repeat;
      margin-top: 20px;
      margin-left: 16px;
      margin-bottom: 10px; } }

@media (min-width: 960px) {
  .rejoicing {
    width: 362px;
    height: 102px;
    background-image: url("../images/rejoicing.png");
    background-repeat: no-repeat;
    position: absolute;
    top: 60px;
    right: 40px; } }
.guide-menu {
  display: none; }

@media (min-width: 960px) {
  .guide-menu {
    height: 20px;
    width: 400px;
    position: absolute;
    top: 20px;
    right: 10px;
    display: block; } }
.guide-menu p {
  float: right;
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: 14px; }

#page {
  max-width: 1024px;
  background-color: #ffffff;
  margin: 0 auto 0;
  -moz-box-shadow: 0px 8px 14px 0px #888;
  -webkit-box-shadow: 0px 8px 14px 0px #888;
  box-shadow: 0px 8px 14px 0px #888; }

.page-feature-image {
  margin-bottom: 10px; }

.hero-content {
  max-width: 940px;
  /*max-height: 463px;*/
  clear: both;
  width: 100%;
  margin: 0 0 20px 0;
  height: auto; }
  @media (min-width: 660px) {
    .hero-content {
      margin: 18px auto 40px; } }

li.soliloquy-image-slide {
  border: solid 0.1875em #d6b83f;
  max-width: 100%;
  /*		max-width: 940px;
  	max-height: 463px;*/ }

.page-container {
  background-image: url("../images/red.jpg");
  background-repeat: repeat-x; }

.greg-container {
  width: 319px;
  height: 385px;
  background-image: url("../images/greg.png");
  background-repeat: no-repeat;
  position: absolute;
  left: -335px;
  top: -25px; }

.content-area-home {
  /*This includes the main area and sidebar but not the footer*/
  background-color: #ffffff;
  width: 100%;
  position: relative;
  z-index: 1;
  float: left;
  padding-right: 1.5em;
  padding-left: 1.5em;
  position: relative;
  z-index: 1; }
  @media screen and (min-width: 800px) {
    .content-area-home {
      padding-right: 0em;
      padding-left: 2.6em;
      margin: 0 -388px 0 0; } }

.content-area {
  /* Inside pages; main area and sidebar but not the footer*/
  background-color: #ffffff;
  width: 100%;
  z-index: 1;
  float: left;
  padding-right: 10px;
  padding-left: 20px;
  position: relative;
  z-index: 1; }
  @media screen and (min-width: 660px) {
    .content-area {
      margin: 0 -388px 0 0;
      padding-right: 0em;
      padding-left: 1.5em; } }

.site-content {
  position: relative;
  margin-top: -18px; }

/* This adds space from the text when sidebar is collapsed in but still showing*/
@media screen and (min-width: 800px) {
  .site-main {
    padding-right: 40px; } }
@media screen and (min-width: 1160px) {
  .site-main {
    padding-right: 0px; } }

@media screen and (min-width: 800px) {
  .site-main-home {
    margin-right: 360px; }

  .site-main {
    margin-right: 300px; } }
@media screen and (min-width: 960px) {
  .site-main-home {
    margin-right: 370px; } }
.site-content .widget-area, .site-content .widget-area-home, .side-blurb {
  display: none; }

.soiree-side img {
  padding-top: 0px; }

/* This is for the no sidebar pages */
.site-main-no-sidebar {
  padding-right: 40px; }

/* The following starts the visible sidebar except for inside sidebar because it changes sizes */
@media screen and (min-width: 800px) {
  .side-blurb {
    display: block; }

  .site-content .widget-area, .site-content .widget-area-home {
    display: block;
    width: 288px;
    z-index: 9999;
    padding: 10px;
    color: #ffffff;
    background-color: #bb1b24;
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFBB1B24', endColorstr='#FF95060B');
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiMWIyNCIvPjxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjOTUwNjBiIi8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiM5NTA2MGIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NTA2MGIiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bb1b24), color-stop(33%, #95060b), color-stop(60%, #95060b), color-stop(100%, #95060b));
    background-image: -moz-linear-gradient(top, #bb1b24 0%, #95060b 33%, #95060b 60%, #95060b 100%);
    background-image: -webkit-linear-gradient(top, #bb1b24 0%, #95060b 33%, #95060b 60%, #95060b 100%);
    background-image: linear-gradient(to bottom, #bb1b24 0%, #95060b 33%, #95060b 60%, #95060b 100%);
    -webkit-box-shadow: 0 0px 6px 4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0px 6px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0px 6px 4px rgba(0, 0, 0, 0.2); }

  .site-content .widget-area-home {
    float: right;
    position: relative;
    margin-right: 40px; }

  .home-donate-button {
    margin-top: 50px; }

  .side-blurb {
    margin-top: 20px;
    text-align: justify;
    text-justify: inter-word; }

  .crest {
    background-image: url("../images/crest.png");
    background-repeat: no-repeat;
    width: 178px;
    height: 129px;
    position: absolute;
    right: 60px;
    top: -70px;
    overflow: auto; }

  .inner-sidebar {
    width: 266px;
    border-style: solid;
    border-width: 2px;
    border-color: #f6eee4;
    padding: 20px; }

  .inner-sidebar-soiree {
    width: 266px;
    border-style: solid;
    border-width: 2px;
    border-color: #f6eee4;
    padding: 10px;
    color: #ffffff;
    /*background-color: #bb1b24;
    */ } }
/* This ends the section of the visible sidebar */
/* This area is for the inside side bar because it changes sizes */
@media screen and (min-width: 800px) {
  .site-content .widget-area {
    position: absolute;
    right: 10px;
    top: 100px; } }
@media screen and (min-width: 1160px) {
  .site-content .widget-area {
    position: absolute;
    right: -60px;
    top: 100px; } }

/* end inside side bar */
/* mobile version of rsvp button*/
.widget-area.soiree-footer {
  display: block;
  max-width: 488px;
  margin: 0 auto;
  z-index: 9999;
  padding: 10px;
  color: #ffffff;
  background-color: #bb1b24;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFBB1B24', endColorstr='#FF95060B');
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JiMWIyNCIvPjxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjOTUwNjBiIi8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiM5NTA2MGIiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5NTA2MGIiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #bb1b24), color-stop(33%, #95060b), color-stop(60%, #95060b), color-stop(100%, #95060b));
  background-image: -moz-linear-gradient(top, #bb1b24 0%, #95060b 33%, #95060b 60%, #95060b 100%);
  background-image: -webkit-linear-gradient(top, #bb1b24 0%, #95060b 33%, #95060b 60%, #95060b 100%);
  background-image: linear-gradient(to bottom, #bb1b24 0%, #95060b 33%, #95060b 60%, #95060b 100%);
  -webkit-box-shadow: 0 0px 6px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 6px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 6px 4px rgba(0, 0, 0, 0.2); }

.rsvp-button-footer {
  width: 220px;
  text-align: center;
  margin: 0 auto; }

.inner-sidebar-soiree-footer {
  display: block;
  max-width: 466px;
  border-style: solid;
  border-width: 2px;
  border-color: #f6eee4;
  padding: 20px 20px 0px 20px; }

@media screen and (min-width: 800px) {
  .widget-area.soiree-footer, .inner-sidebar-soiree-footer {
    display: none; } }
.site-content .widget-area.soiree {
  display: none; }

@media screen and (min-width: 800px) {
  .site-content .widget-area.soiree {
    display: block;
    position: fixed;
    right: 20px;
    top: 45%; } }
@media screen and (min-width: 1160px) {
  .site-content .widget-area.soiree {
    right: 20px; } }
@media screen and (min-width: 1264px) {
  .site-content .widget-area.soiree {
    right: 70px; } }
@media screen and (min-width: 1350px) {
  .site-content .widget-area.soiree {
    right: 120px; } }
@media screen and (min-width: 1450px) {
  .site-content .widget-area.soiree {
    right: 220px; } }
@media screen and (min-width: 1550px) {
  .site-content .widget-area.soiree {
    right: 320px; } }
@media screen and (min-width: 1880px) {
  .site-content .widget-area.soiree {
    right: 420px; } }

@media screen and (min-width: 800px) {
  .site-content .widget-area.soiree-2 {
    top: 12%; } }

/* This starts the footer section */
.site-footer {
  margin-bottom: 100px;
  clear: both;
  display: block;
  background-color: #ffffff;
  margin-top: 50px;
  border-top: solid 3px #b01f24;
  position: relative;
  z-index: 100; }

.site-footer {
  line-height: 1.3; }

@media (min-width: 660px) {
  .crest-footer {
    width: 152px;
    height: 109px;
    background-image: url("../images/crest-footer.png");
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: -25px;
    margin-left: -76px; } }
.footer-left, .footer-right, .footer-center {
  text-align: center;
  width: 75%;
  margin: auto; }

.footer-left {
  margin-top: 20px; }
  @media (min-width: 660px) {
    .footer-left {
      width: 220px;
      float: left;
      text-align: left;
      margin-top: 0;
      padding: 20px 0 0 20px;
      vertical-align: bottom; } }

.footer-center {
  margin: -60px auto 20px; }
  @media (min-width: 660px) {
    .footer-center {
      margin: 0 auto 20px;
      max-width: 584px;
      clear: both;
      height: 100%;
      width: 100%; } }

@media (min-width: 660px) {
  .footer-right {
    width: 220px;
    float: right;
    text-align: right;
    padding: 20px 20px 0 0px; } }

.widget-footer {
  width: 100%;
  border-top: solid 10px #d6b83f; }

.social-footer-container {
  width: 100%;
  clear: both;
  background-color: #b01f24; }

.social-footer {
  height: 60px;
  width: 230px;
  margin: 0 auto 0;
  clear: both;
  text-align: center; }

.social-footer img {
  margin: 8px 0 0 0px;
  padding: 0 0px 0 3px; }

/* This starts the share buttons */
.social-button-container {
  clear: both;
  max-width: 590px;
  display: inline-block;
  border-top-color: #ccc;
  border-top-style: solid;
  border-top-width: 1px;
  border-bottom-color: #ccc;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  padding-top: 10px; }

.social-hli-fb-like, .social-hli-twitter, .social-hli-gplus {
  float: left;
  display: inline-block;
  vertical-align: top;
  width: 90px !important; }

.social-hli-fb span {
  vertical-align: top !important;
  /* This is what makes the share button align right */ }

.social-hli-gplus iframe {
  width: 90px !important; }

.social-hli-linkedin {
  float: left;
  display: inline-block;
  vertical-align: top;
  width: 110px !important; }

.social-hli-email {
  float: left;
  display: inline-block;
  vertical-align: top;
  width: 50px !important;
  height: 20px; }

.social-hli-email span {
  width: 30px;
  font-family: verdana, helvetica, arial,sans-serif;
  font-size: 12px;
  line-height: 20px; }

.social-hli-fb {
  float: left;
  display: inline-block;
  vertical-align: top;
  width: 100px !important; }

.social-hli-print {
  display: block;
  float: left;
  cursor: pointer; }

/*End of SS Icons*/
.annex {
  background-color: #f6eee4;
  padding: 1.25em;
  border-style: solid;
  border-width: .0625em;
  border-color: #d6b83f; }

.cc-form {
  /*	width: 300px;
  	height: 1000px;*/ }

.secondary-featured-thumbnail {
  float: left;
  margin-right: 10px; }

.news-summary {
  margin-bottom: 50px; }

/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
  color: #765b27;
  font-family: georgia, times, serif;
  /*	font-size: 16px;  
  	font-size: 1.6rem;*/
  line-height: 1.5; }

html {
  font-size: 16px; }
  @media screen and (max-width: 660px) {
    html {
      font-size: 18px; } }

h1, h2, h3, h4, h5, h6 {
  clear: both; }

h1 {
  color: #baa036;
  font-size: 1.5em;
  text-decoration: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #baa036;
  padding-top: 10px; }
  @media (min-width: 660px) {
    h1 {
      font-size: 1.875em; } }

h2 {
  color: #4b452c;
  margin-top: .3125em;
  font-size: 1em; }
  @media (min-width: 660px) {
    h2 {
      font-size: 1.25em; } }

h3 {
  font-weight: bold; }

.entry-title a, .post-title a, post-title a:hover {
  font-size: 1.5em;
  text-decoration: none;
  color: #4b452c;
  margin-bottom: .625em; }

.entry-meta {
  margin-top: 1.6em; }

/*home page feature items*/
.feature-meta {
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: .75em;
  color: #4b452c;
  margin: 0px 0 3px 0; }

.read-more-home {
  margin-top: -23px; }

.read-more-home a {
  text-decoration: none;
  color: #4b452c;
  font-style: italic; }

.breadcrumbs, .breadcrumbs a, .breadcrumb_last {
  color: #baa036;
  text-transform: uppercase;
  text-decoration: none;
  font-family: sans-serif;
  margin: 1.25em 0 -.625em 0;
  font-size: .875em; }

p {
  margin-bottom: 1.5em; }

b, strong {
  font-weight: bold; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  margin: 0 1.5em; }

address {
  margin: 0 0 1.5em; }

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em; }

code, kbd, tt, var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help; }

mark, ins {
  background: #fff9c0;
  text-decoration: none; }

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  bottom: 1ex; }

sub {
  top: .5ex; }

small {
  font-size: 75%; }

big {
  font-size: 125%; }

/*--------------------------------------------------------------
Links
--------------------------------------------------------------*/
a {
  color: #765b27; }

a:visited {
  /*color: purple;*/ }

a:hover,
a:focus,
a:active {
  color: #baa036; }

/*--------------------------------------------------------------
Elements
--------------------------------------------------------------*/
/*Slider*/
.soliloquy-pager, a.soliloquy-next, a.soliloquy-prev {
  display: none !important; }

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

.gold-hr {
  background-color: #d6b83f;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

ul, ol {
  margin: 0 0 1.5em 3em; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em; }

dt {
  font-weight: bold; }

dd {
  margin: 0 1.5em 1.5em; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */ }

figure {
  margin: 0; }

table {
  margin: 0 0 1.5em;
  width: 100%; }

th {
  font-weight: bold; }

/*--------------------------------------------------------------
Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%; }

/*--------------------------------------------------------------
Captions
--------------------------------------------------------------*/
.wp-caption {
  margin-bottom: 1.5em;
  max-width: 100%; }

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 0 auto; }

.wp-caption-text {
  text-align: center; }

.wp-caption .wp-caption-text {
  margin: 0.8075em 0; }

/*--------------------------------------------------------------
Galleries
--------------------------------------------------------------*/
.gallery {
  margin-bottom: 1.5em; }

.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%; }

.gallery-columns-2 .gallery-item {
  max-width: 50%; }

.gallery-columns-3 .gallery-item {
  max-width: 33.33%; }

.gallery-columns-4 .gallery-item {
  max-width: 25%; }

.gallery-columns-5 .gallery-item {
  max-width: 20%; }

.gallery-columns-6 .gallery-item {
  max-width: 16.66%; }

.gallery-columns-7 .gallery-item {
  max-width: 14.28%; }

.gallery-columns-8 .gallery-item {
  max-width: 12.5%; }

.gallery-columns-9 .gallery-item {
  max-width: 11.11%; }

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */ }

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto; }

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em; }

/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%; }

/* Search widget */
.search-button {
  /*vertical-align: top;*/
  float: right; }

/*This makes the search form default text disappear on focus */
input:focus::-webkit-input-placeholder {
  color: transparent; }

input:focus:-moz-placeholder {
  color: transparent; }

/* Firefox 18- */
input:focus::-moz-placeholder {
  color: transparent; }

/* Firefox 19+ */
input:focus:-ms-input-placeholder {
  color: transparent; }

/* oldIE ;) */
/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
.hentry {
  margin: 0 0 1.5em; }

.byline,
.updated {
  display: none; }

.single .byline,
.group-blog .byline {
  display: inline; }

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0; }

.page-links {
  clear: both;
  margin: 0 0 1.5em; }

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none; }

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word; }

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none; }

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
  display: block; }

.soiree-side {
  font-size: 18px !important; }

/*--------------------------------------------------------------
Menus
--------------------------------------------------------------*/
.nav-holder {
  max-width: 1059px;
  /*height: 47px;*/
  margin: 0 auto 0;
  position: relative;
  z-index: 9999;
  margin-bottom: 0px; }
  @media (min-width: 860px) {
    .nav-holder {
      padding-top: 22px; } }

/*start problem area*/
.main-navigation {
  max-width: 1059px;
  /*height: 47px;*/
  clear: both;
  position: relative;
  z-index: 100;
  width: 100%;
  /*float: left; */
  /*This is the problem*/
  background-image: url("../images/nav-bar-blank.png");
  background-repeat: no-repeat;
  /*end problem area*/ }
  @media (min-width: 860px) {
    .main-navigation {
      -webkit-box-shadow: 0 -12px 2px 4px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 0 -12px 2px 4px rgba(0, 0, 0, 0.2);
      box-shadow: 0 -12px 2px 4px rgba(0, 0, 0, 0.2); } }

.main-navigation ul {
  list-style: none;
  margin: 0;
  padding: 0 4em 0 3em;
  text-align: justify; }

.main-navigation ul:after {
  content: '';
  display: inline-block;
  width: 100%; }

.main-navigation ul:before {
  content: '';
  display: block;
  /*    margin-top: -1.25em;
  */ }

.main-navigation li {
  	/*float: left;
  */
  position: relative;
  /*	padding-right: 1.875em;
  	margin-top: 0px;
  	margin-left: .625em;*/
  display: inline-block;
  margin-right: -.25em;
  position: relative;
  /*top: 1.25em;*/ }

.main-navigation a {
  display: block;
  text-decoration: none;
  color: #f6eee4;
  font-weight: bold;
  font-family: sans-serif;
  font-size: 1em; }
  @media screen and (min-width: 960px) {
    .main-navigation a {
      font-size: 1.25em; } }

.main-navigation a:hover {
  color: #d6b83f; }

.main-navigation ul ul li {
  white-space: nowrap;
  margin-right: 20px;
  background-image: url("../images/gold-arrow.png");
  background-repeat: no-repeat;
  padding: 10px 0px 10px 20px;
  margin-left: 10px;
  background-position: 0 .95em;
  display: block; }

.main-navigation ul ul {
  background-color: #95060b;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  float: left;
  position: absolute;
  top: 25px;
  left: -999em;
  z-index: 99999;
  margin: 0;
  padding: 0px 0 0 0; }

.main-navigation ul ul a {
  font-size: 1em; }
  @media screen and (min-width: 960px) {
    .main-navigation ul ul a {
      font-size: 1.125em; } }

.main-navigation ul ul .current_page_item {
  background-color: #83060b;
  overflow: hidden;
  width: 94%; }

.main-navigation ul ul a {
  /*width: 200px;*/ }

.main-navigation ul li:hover > ul {
  left: auto; }

.main-navigation ul ul li:hover > ul {
  left: 100%; }

/*.main-navigation .menu-item-has-children a {

	background-image: url("../images/gold-arrow.png");
	background-repeat: no-repeat;
	background-position: 1em .95em;

}*/
.main-navigation li.menu-item-has-children > a:after {
  content: ' \25BC ';
  font-size: .5em;
  padding-left: 5px;
  position: absolute;
  top: 8px; }

.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden; }

.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%; }

.comment-navigation .nav-next,
.posts-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%; }

/*Side Menu*/
.widget_subpages ul {
  list-style: none;
  margin: 0; }

.widget_subpages li {
  background-image: url("../images/gold-arrow.png");
  background-repeat: no-repeat;
  padding: 0px 0px 3px 0px;
  background-position: 0 .5em; }

.widget_subpages ul a {
  color: #f6eee4;
  text-decoration: none;
  font-size: 16px;
  line-height: 1.75;
  margin: 0px 0 0 20px; }

.widget_subpages li a:hover {
  /*background-color: $activered;*/
  color: #d6b83f !important; }

.widget_subpages_current_page {
  background-color: #83060b; }

h1.widget-title a {
  color: #f6eee4;
  text-decoration: none;
  background-color: #95060b;
  padding-left: 4px;
  padding-right: 4px; }

h1.widget-title {
  text-transform: uppercase;
  margin: 0 auto 0;
  font-size: 21px;
  text-align: center;
  border: none;
  margin-bottom: 20px;
  background-image: url("../images/gold-bar.png");
  background-repeat: no-repeat;
  background-position: 68% 68%; }

#nav_menu-5, #nav_menu-2, #nav_menu-6 {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center; }

#nav_menu-5 ul, #nav_menu-2 ul, #nav_menu-6 ul {
  list-style: none;
  margin: 106px 0 0 0; }

#nav_menu-5 li, #nav_menu-2 li, #nav_menu-6 li {
  padding-right: 4px;
  margin-top: 0px;
  display: inline; }

#nav_menu-5 a, #nav_menu-2 a, #nav_menu-6 a {
  display: inline;
  text-decoration: none;
  color: #95060b;
  font-size: 14px;
  font-family: sans-serif; }

#nav_menu-5 li:last-child span, #nav_menu-2 li:last-child span, #nav_menu-6 li:last-child span {
  display: none; }

#nav_menu-5 li span, #nav_menu-2 li span, #nav_menu-6 li span {
  color: #b01f24; }

#nav_menu-5 ul ul, #nav_menu-2 ul ul, #nav_menu-6 ul ul {
  display: none; }

.second-navigation ul {
  margin: 0; }

.second-navigation li {
  margin-top: 0px;
  display: inline;
  /*float: left;*/
  position: relative;
  padding-right: 10px;
  margin-top: 0px; }

.second-navigation li a {
  display: inline;
  text-decoration: none;
  text-transform: uppercase;
  color: #765B27;
  font-size: 13px;
  font-family: sans-serif; }

.second-navigation li a:hover {
  color: #000; }

.second-navigation li:last-child span {
  display: none; }

.second-navigation ul ul {
  background-color: #eee5d9;
  float: left;
  position: absolute;
  top: 20px;
  left: -999em;
  z-index: 99999;
  margin: 0;
  padding: 10px 20px 20px 0; }

.second-navigation ul ul a {
  font-size: 13px;
  display: inline; }

.second-navigation ul ul li {
  white-space: nowrap;
  float: none;
  padding: 5px 0px 0px 20px;
  background-position: 0 .95em; }

.second-navigation ul ul :hover {
  color: #95060b; }

.second-navigation ul ul li span {
  display: none; }

.second-navigation ul ul ul {
  left: -999em;
  top: 0; }

.second-navigation ul li:hover > ul {
  left: auto; }

.second-navigation ul ul li:hover > ul {
  left: 100%; }

/*This is the conflict area*/
/* Small menu. */
.menu-toggle {
  display: none; }

.crest-micro {
  display: none; }

.crest-micro img {
  display: none; }

@media screen and (min-width: 420px) {
  .crest-micro img {
    display: inline-block; } }
@media screen and (max-width: 660px) {
  .crest-micro {
    display: inline-block;
    color: #fff;
    padding: 8px 0 0 10px; } }
@media screen and (max-width: 860px) {
  .menu-toggle,
  .main-navigation.toggled .nav-menu {
    display: block;
    cursor: pointer;
    color: #fff;
    font-family: arial, verdana, sans-serif;
    background-color: #950309;
    padding: 0px 20px 0px 0px; }

  .nav-holder {
    height: 47px;
    background-color: #950309; }

  h4.menu-toggle {
    display: inline-block;
    width: 20%;
    float: right; }

  .menu-toggle span {
    float: right;
     }

  .main-navigation ul {
    display: none;
    padding-left: 0; }

  .main-navigation li {
    border-top: 1px solid #810106;
    display: block;
    margin-left: 0em;
    float: none; }

  .main-navigation li a {
    padding: .25em .25em; }

  .main-navigation ul ul {
    position: relative;
    top: 0;
    left: 0;
    display: table;
    width: 100%;
    box-shadow: none;
    padding: 0px 0 0 15px; }

  .main-navigation li li a {
    padding-left: 0em; }

  .main-navigation ul ul li {
    padding: 5px 0px 5px 20px;
    padding: 5px 0px 0px 40px;
    background-position: 1em .95em; }

  .main-navigation ul ul a {
    width: 100%; }

  .main-navigation a:active {
    background-color: #83060b; }

  .main-navigation ul ul .current_page_item, .main-navigation ul .current_page_item {
    background-color: #83060b;
    overflow: hidden; }

  .main-navigation .current_page_item > a,
  .main-navigation .current_page_item > a:active,
  .main-navigation .current_page_item li:active,
  .main-navigation .current_page_parent .current_page_item > a {
    color: #fff;
    width: 100%; }

  .main-navigation li.menu-item-has-children > a:after {
    content: ''; } }
.title-mobile {
  display: inline-block; }

@media screen and (min-width: 660px) {
  .title-mobile {
    display: none; } }
/*--------------------------------------------------------------
Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */ }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid;
  border-color: #ccc #ccc #bbb;
  border-radius: 3px;
  background: #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  padding: .6em 1em .4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02); }

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #aaa #bbb #bbb;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15); }

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* Addresses excess padding in IE8/9 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px; }

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 100%; }

.subscribe-button {
  float: right;
  vertical-align: bottom; }

/**
 * Featherlight – ultra slim jQuery lightbox
 * Version 1.7.1 - http://noelboss.github.io/featherlight/
 *
 * Copyright 2017, Noël Raoul Bossart (http://www.noelboss.com)
 * MIT Licensed.
**/
@media all {
  .featherlight {
    display: none;
    /* dimensions: spanning the background from edge to edge */
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2147483647;
    /* z-index needs to be >= elements on the site. */
    /* position: centering content */
    text-align: center;
    /* insures that the ::before pseudo element doesn't force wrap with fixed width content; */
    white-space: nowrap;
    /* styling */
    cursor: pointer;
    background: #333;
    /* IE8 "hack" for nested featherlights */
    background: transparent; }

  /* support for nested featherlights. Does not work in IE8 (use JS to fix) */
  .featherlight:last-of-type {
    background: rgba(0, 0, 0, 0.8); }

  .featherlight:before {
    /* position: trick to center content vertically */
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle; }

  .featherlight .featherlight-content {
    /* make content container for positioned elements (close button) */
    position: relative;
    /* position: centering vertical and horizontal */
    text-align: left;
    vertical-align: middle;
    display: inline-block;
    /* dimensions: cut off images */
    overflow: auto;
    padding: 25px 25px 0;
    border-bottom: 25px solid transparent;
    /* dimensions: handling large content */
    margin-left: 5%;
    margin-right: 5%;
    max-height: 95%;
    /* styling */
    background: #fff;
    cursor: auto;
    /* reset white-space wrapping */
    white-space: normal; }

  /* contains the content */
  .featherlight .featherlight-inner {
    /* make sure its visible */
    display: block; }

  .featherlight .featherlight-close-icon {
    /* position: centering vertical and horizontal */
    position: absolute;
    z-index: 9999;
    top: 0;
    right: 0;
    /* dimensions: 25px x 25px */
    line-height: 25px;
    width: 25px;
    /* styling */
    cursor: pointer;
    text-align: center;
    font-family: Arial, sans-serif;
    background: #fff;
    /* Set the background in case it overlaps the content */
    background: rgba(255, 255, 255, 0.3);
    color: #000;
    border: none;
    padding: 0; }

  /* See http://stackoverflow.com/questions/16077341/how-to-reset-all-default-styles-of-the-html5-button-element */
  .featherlight .featherlight-close-icon::-moz-focus-inner {
    border: 0;
    padding: 0; }

  .featherlight .featherlight-image {
    /* styling */
    width: 100%; }

  .featherlight-iframe .featherlight-content {
    /* removed the border for image croping since iframe is edge to edge */
    border-bottom: 0;
    padding: 0;
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll; }

  .featherlight iframe {
    /* styling */
    border: none; }

  .featherlight * {
    /* See https://github.com/noelboss/featherlight/issues/42 */
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; } }
/* handling phones and small screens */
@media only screen and (max-width: 1024px) {
  .featherlight .featherlight-content {
    /* dimensions: maximize lightbox with for small screens */
    margin-left: 0;
    margin-right: 0;
    max-height: 98%;
    padding: 10px 10px 0;
    border-bottom: 10px solid transparent; } }
@media all {
  .lightbox {
    display: none;
    max-width: 800px;
    height: 600px; }

  .fl-page h1,
  .fl-page h3,
  .fl-page h4 {
    font-family: 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight: 100;
    letter-spacing: 1px; }

  .fl-page h1 {
    font-size: 110px;
    margin-bottom: 0.5em; }

  .fl-page h1 i {
    font-style: normal;
    color: #ddd; }

  .fl-page h1 span {
    font-size: 30px;
    color: #333; }

  .fl-page h3 {
    text-align: right; }

  .fl-page h3 {
    font-size: 15px; }

  .fl-page h4 {
    font-size: 2em; }

  .fl-page .jumbotron {
    margin-top: 2em; }

  .fl-page .doc {
    margin: 2em 0; }

  .fl-page .btn-download {
    float: right; }

  .fl-page .btn-default {
    vertical-align: bottom; }

  .fl-page .btn-lg span {
    font-size: 0.7em; }

  .fl-page .footer {
    margin-top: 3em;
    color: #aaa;
    font-size: 0.9em; }

  .fl-page .footer a {
    color: #999;
    text-decoration: none;
    margin-right: 0.75em; }

  .fl-page .github {
    margin: 2em 0; }

  .fl-page .github a {
    vertical-align: top; }

  .fl-page .marketing a {
    color: #999; }

  /* override default feather style... */
  .fixwidth {
    background: rgba(255, 255, 255, 0.8); }

  .fixwidth .featherlight-content {
    width: 500px;
    padding: 25px;
    color: #fff;
    background: #111; }

  .fixwidth .featherlight-close {
    color: #fff;
    background: #333; } }
@media (max-width: 768px) {
  .fl-page h1 span {
    display: block; }

  .fl-page .btn-download {
    float: none;
    margin-bottom: 1em; } }
/*This is for the Homeward Campaign page */
/* LAYOUT  */
#page-campaign {
  max-width: 1090px;
  background-color: #ffffff;
  margin: 0 auto 0;
  -moz-box-shadow: 0px 8px 14px 0px #888;
  -webkit-box-shadow: 0px 8px 14px 0px #888;
  box-shadow: 0px 8px 14px 0px #888; }

.site-main-campaign {
  padding-right: 10px;
  padding-left: 0px;
  overflow: hidden; }

@media screen and (min-width: 716px) {
  .site-main-campaign {
    padding-right: 30px; } }
.site-branding-full {
  width: 300px;
  height: 111px;
  background-image: url("../images/gga-logo-300.png");
  background-repeat: no-repeat;
  margin: 10px auto 0; }

.campaign-donorbox {
  width: 100%; }

@media screen and (min-width: 716px) {
  .campaign-donorbox {
    width: 40%;
    float: left; }

  .campaign-text {
    width: 50%;
    float: right;
    padding-left: 0px; } }
@media screen and (min-width: 916px) {
  .campaign-donorbox {
    width: 40%;
    float: left; }

  .campaign-text {
    text-align: justify;
    width: 58%;
    float: right;
    padding-left: 10px; } }
.homeward-post-donate {
  clear: both;
  max-width: 840px;
  margin: 0 auto; }

.campaign-donate-footer {
  width: 100%;
  background-color: red;
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 100; }

.campaign-footer-container {
  max-width: 1090px;
  margin: 0 auto; }

/* THIS IS THE TEXT SECTION */
.homeward-opening {
  padding: 10px 0 40px 0; }
  @media (min-width: 664px) {
    .homeward-opening {
      text-align: justify;
      font-size: 20px; } }

@media screen and (max-width: 715px) {
  /* First par text */
  .campaign-text {
    font-size: 20px;
    text-align: justify; } }
@media screen and (min-width: 716px) {
  /* The text in the lower page */
  .homeward-post-donate p {
    font-size: 20px;
    text-align: justify; } }
@media screen and (min-width: 772px) {
  /* body text */
  .campaign-text p {
    padding-left: 0px;
    font-size: 20px; } }
.cd-lightbox {
  max-width: 300px;
  overflow: hidden; }
  @media screen and (min-width: 525px) {
    .cd-lightbox {
      max-width: 650px; } }

@media screen and (min-width: 525px) {
  .cd-lightbox-img {
    float: right; } }

p.cd-lightbox-headline {
  font-size: 30px; }

p.cd-lightbox-text {
  font-size: 20px;
  margin-top: 20px;
  margin-bottom: 20px; }
  @media screen and (max-width: 524px) {
    p.cd-lightbox-text {
      clear: both; } }

/* Start comment out section */
p.homeward-wide-section {
  font-size: 20px; }

.homeward-img {
  padding: 30px 0 30px 0; }

.lightbox {
  overflow: visible !important; }

@media screen and (max-width: 715px) {
  .campaign-donorbox {
    max-width: 423px;
    margin: 0 auto; } }
/* End comment out section */
.homeward-history {
  clear: both; }

.video-homeward-short {
  max-width: 960px; }

.wp-video, video.wp-video-shortcode, .mejs-container, .mejs-overlay.load {
  width: 100% !important;
  height: 100% !important; }

.mejs-container {
  padding-top: 56.25%; }

.wp-video, video.wp-video-shortcode {
  max-width: 100% !important; }

video.wp-video-shortcode {
  position: relative; }

.mejs-mediaelement {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.mejs-controls {
  display: none; }

.mejs-overlay-play {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: auto !important;
  height: auto !important; }

.campaign-background-image {
  display: none; }
  @media (min-width: 961px) {
    .campaign-background-image {
      display: block; } }

.inner-video-holder {
  max-width: 960px;
  margin: 0 auto;
  position: relative; }

.full-image-container {
  margin-bottom: 5px; }
  @media (min-width: 961px) {
    .full-image-container {
      margin-bottom: 100px; } }

.campaign-strip {
  width: 100%;
  /*background-color: #b6050d;*/
  background-image: url("../images/red.jpg");
  background-repeat: repeat-x;
  padding-bottom: 0px;
  position: relative;
  text-align: center;
  color: #fff; }

.campaign-strip span {
  font-size: 1.25em !important;
  padding: 0 20px 0 0px; }
  @media (min-width: 730px) {
    .campaign-strip span {
      font-size: 2.25em !important; } }

.campaign-bottom-bar {
  z-index: 100;
  position: fixed;
  left: 0px;
  bottom: 0px;
  padding: 10px;
  width: 100%;
  background: #f6eee4;
  text-align: center;
  color: #fff;
  font-size: 2em; }

/*  gold: #d6b83f;   red: b01f24;  background: f6eee4;  */
.learn-more-campaign {
  background-color: #d6b83f;
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  padding: 5px 10px 5px 10px;
  -webkit-box-shadow: 20px 20px 20px 20px transparent;
  box-shadow: 20px 20px 20px 20px transparent; }
  @media (min-width: 450px) {
    .learn-more-campaign {
      font-size: 25px; } }
  @media (min-width: 560px) {
    .learn-more-campaign {
      font-size: 28px; } }
  @media (min-width: 720px) {
    .learn-more-campaign {
      font-size: 30px; } }

.learn-more-campaignb {
  background-color: #b01f24; }

.donate-campaign a {
  text-decoration: none !important; }

.donate-campaign, .donate-campaign:hover {
  /*background-color: #d6b83f;*/
  color: #fff;
  text-decoration: none !important;
  font-size: 16px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  padding: 5px 10px 5px 10px;
  -webkit-box-shadow: 20px 20px 20px 20px transparent;
  box-shadow: 20px 20px 20px 20px transparent; }
  @media (min-width: 450px) {
    .donate-campaign, .donate-campaign:hover {
      font-size: 25px; } }
  @media (min-width: 560px) {
    .donate-campaign, .donate-campaign:hover {
      font-size: 28px; } }
  @media (min-width: 720px) {
    .donate-campaign, .donate-campaign:hover {
      font-size: 30px; } }

.footer-bar-spacer {
  margin: 0 0px 0 0px; }
  @media (min-width: 600px) {
    .footer-bar-spacer {
      margin: 0 20px 0 20px; } }
  @media (min-width: 720px) {
    .footer-bar-spacer {
      margin: 0 40px 0 40px; } }
  @media (min-width: 1000px) {
    .footer-bar-spacer {
      margin: 0 80px 0 80px; } }

.donorbox-last-CTA, .donorbox-last-CTA-red {
  background-color: #d6b83f;
  color: #fff;
  font-size: 2em;
  text-decoration: none;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  padding: 5px 10px 5px 10px;
  margin-bottom: 30px;
  -webkit-box-shadow: 20px 20px 20px 20px transparent;
  box-shadow: 20px 20px 20px 20px transparent; }

.donorbox-last-CTA a, .donorbox-last-CTA-red a {
  text-decoration: none; }

.donorbox-last-CTA-red {
  background-color: #b01f24; }

/* This starts the CSS for the Homeward Campaign video controls */
/*.video-wrapper {
    position: relative;
}

.video-wrapper > video {
    width: 100%;
    vertical-align: middle;
}
*/
.video-wrapper {
  position: relative;
  max-width: 1050px;
  margin: 0 auto;
  padding-top: 20px; }

.video-wrapper > video {
  width: 100%;
  vertical-align: middle; }

.video-wrapper > video.has-media-controls-hidden::-webkit-media-controls {
  display: none; }

.video-overlay-play-button {
  box-sizing: border-box;
  width: 100%;
  height: 100%;
  padding: 10px calc(50% - 50px);
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  opacity: 0.95;
  cursor: pointer;
  /* background-image: linear-gradient(transparent, #000);
   transition: opacity 150ms;*/ }

.video-overlay-play-button:hover {
  opacity: 1; }

.video-overlay-play-button.is-hidden {
  display: none; }

/* This ends the CSS for the Homeward Campaign video controls */
/* this makes the pop up donation box responsive*/
iframe#donorbox_widget_frame {
  height: 100% !important; }

/*This is for the Esolen bio on Soiree page */
a#aTag {
  text-decoration: none;
  display: inline-block; }

a#aTag span {
  font-size: 70%; }
  
.post-password-form {
  margin-bottom: 600px;
}

/* The following is NOT in the local css file */